Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 04:34:32 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order # 1713516665
- Tax Invoice No. 88880001010220230206

I contact u many times according my return items and u still ignoring that.
And I mentioned in previous mag that i will take a legal action if u still not responding to my issue and I will start that with my lawyer.
I have all evidences and i have all emails and msgs that I sent to u before .
U just keeping sent to me an email we will do that soon and no any response. 
And this what i sent before,
I received my order by Thursday night 16-02-2023 and I want return 3 items because of the size.
The items are ; 

* 164959763  Solid Joggers with Drawstring Closure and Pockets
Color: Green Size: XXL
  
* 164959779  Solid Joggers with Drawstring Closure and Pockets
Color: Blue Size: XXL

* 165012929 Lola Bunny Print Short Sleeves shirt and Pyjama Set
Color: Multicolour Size: XXL
￼￼ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5825807